Bug 537518 - [abrt] crash detected in gnome-terminal-2.28.1-1.fc12
[abrt] crash detected in gnome-terminal-2.28.1-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
abrt_hash:f349877c8692fe8acb70bdb803f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-13 19:13 EST by Matěj Cepl
Modified: 2009-11-28 09:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-16 00:23:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2009-11-13 19:13:02 EST
abrt detected a crash.

Comment: just running git commit -a -v in the terminal
cmdline: gnome-terminal
component: gnome-terminal
executable: /usr/bin/gnome-terminal
kernel: 2.6.31.5-127.fc12.x86_64
package: gnome-terminal-2.28.1-1.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Matthias Clasen 2009-11-16 00:23:58 EST
No stacktrace ?

Note You need to log in before you can comment on or make changes to this bug.